<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ver_clientes_mapa.php" server="C:/xampp/htdocs/dimartsky/" local="130517743530807276" remote="130517743530000000" Dst="0" />
<file name="filter_ver_clientes_mapa.php" server="C:/xampp/htdocs/dimartsky/" local="130517245998680070" remote="130517245990000000" Dst="0" />
<file name="grid_ver_clientes_mapa.php" server="C:/xampp/htdocs/dimartsky/" local="130517743615552124" remote="130517743610000000" Dst="0" />
<file name="js_ver_clientes_mapa.js" server="C:/xampp/htdocs/dimartsky/" local="130517744599198385" remote="130517744590000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/dimartsky/" local="130439634341421994" remote="130439634340000000" Dst="0" />
<file name="filter_ver_clientes_mapa.php" server="C:/xampp/htdocs/dimartsky/" local="130444676462464222" remote="130444676460000000" Dst="0" />
<file name="grid_ver_clientes_mapa.php" server="C:/xampp/htdocs/dimartsky/" local="130444861482404466" remote="130444861480000000" Dst="0" />
<file name="js_ver_clientes_mapa.js" server="C:/xampp/htdocs/dimartsky/" local="130455842094021169" remote="130455842090000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/dimartsky/" local="130444676462724393" remote="130444676460000000" Dst="0" />
<file name="ver_clientes_mapa.php" server="C:/xampp/htdocs/dimartsky/" local="130455842093951099" remote="130455842090000000" Dst="0" />
</dwsync>